MPD 0.19.10

- Main Page
- Files

- File List
- Globals

Macros
open.h File Reference

Portability macros for opening files. More...

`#include <fcntl.h>`

Go to the source code of this file.

## Macros
#define | O_BINARY 0

## Detailed Description

Portability macros for opening files.

Definition in file open.h.

## Macro Definition Documentation

#define O_BINARY 0

Definition at line 37 of file open.h.